<?php

/**
 *      [Dzz!] (C)2001-2099 dzz.cc
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: fun.inc.php 8889 2012-1-23 07:48:22Z angelRain $
 *      请不要在此文件中定义函数；
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
DB::delete('dzz_plugin_note',"idtype='{$plugin_delete_params[idtype]}' and typeid='{$plugin_delete_params[typeid]}' and uid='{$plugin_delete_params[uid]}'");
?>